Get an incident
curl --request GET \
--url https://{domain}/api/application/modules/status/incidents/{incident} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{domain}/api/application/modules/status/incidents/{incident}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{domain}/api/application/modules/status/incidents/{incident}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://{domain}/api/application/modules/status/incidents/{incident}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{domain}/api/application/modules/status/incidents/{incident}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://{domain}/api/application/modules/status/incidents/{incident}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://{domain}/api/application/modules/status/incidents/{incident}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"id": 7,
"title": "Elevated latency on game servers in Frankfurt",
"status": "monitoring",
"state": "active",
"impact": "minor",
"started_at": "2026-11-16T12:36:11Z",
"resolved_at": null,
"components": [
{
"id": 1,
"label": "Game servers Frankfurt"
}
],
"updates": [
{
"id": 17,
"status": "monitoring",
"body": "A faulty uplink was replaced. We are monitoring the results.",
"created_at": "2026-11-16T15:36:11Z"
},
{
"id": 16,
"status": "investigating",
"body": "We are looking into slow responses on some nodes.",
"created_at": "2026-11-16T15:36:11Z"
}
]
},
"meta": {
"request_id": "a49ab43e-5cf6-471b-87c5-49064df20193"
}
}Status
Get an incident
One incident from the feed with all updates.
Permission: modules.status.read
GET
/
application
/
modules
/
status
/
incidents
/
{incident}
Get an incident
curl --request GET \
--url https://{domain}/api/application/modules/status/incidents/{incident} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{domain}/api/application/modules/status/incidents/{incident}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{domain}/api/application/modules/status/incidents/{incident}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://{domain}/api/application/modules/status/incidents/{incident}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{domain}/api/application/modules/status/incidents/{incident}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://{domain}/api/application/modules/status/incidents/{incident}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://{domain}/api/application/modules/status/incidents/{incident}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"id": 7,
"title": "Elevated latency on game servers in Frankfurt",
"status": "monitoring",
"state": "active",
"impact": "minor",
"started_at": "2026-11-16T12:36:11Z",
"resolved_at": null,
"components": [
{
"id": 1,
"label": "Game servers Frankfurt"
}
],
"updates": [
{
"id": 17,
"status": "monitoring",
"body": "A faulty uplink was replaced. We are monitoring the results.",
"created_at": "2026-11-16T15:36:11Z"
},
{
"id": 16,
"status": "investigating",
"body": "We are looking into slow responses on some nodes.",
"created_at": "2026-11-16T15:36:11Z"
}
]
},
"meta": {
"request_id": "a49ab43e-5cf6-471b-87c5-49064df20193"
}
}Authorizations
Was this page helpful?

